<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <!--link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous"-->
    <link rel="stylesheet" href="./style.css">
    <title>Liste etudients</title>
</head>

<body>
<div class="formlair_tableau">
    <!--form id="form" method="post"-->
    <!--form action="" id="form" method="post"-->
    <div class="formlair"  >
        <fieldset>
            <legend> Ajouter ou modifier un /une etudiant/e.</legend>
        <div>
            <input type="text" id="id" hidden name="nom">
            <label for="name">Nom<em>*</em> :</label><br>
            <input type="text" id="nom" name="nom">
        </div>
        <div>
            <label for="prenom">prénom<em>*</em> :</label><br>
            <input type="text" id="prenom" name="prenom">
        </div>
        <div>
            <label for="dateNaissance">date de naissance<em>*</em> :</label><br>
            <input type="date" id="dateNaissance" name="dateNaissance">
        </div>
        <div>
            <label for="num">Numéro de la carte d'identité nationale<em>*</em>:</label><br>
            <input type="text" id="num" name="num">
        </div>
        <br>
        <button type="button" class="chiffre" onclick="annuler();" >
            Annuler
        </button> 
        <button type="submit" value="Submit" id="ajouter" class="chiffre"onclick="createStudent() ;">
            Valider
        </button>
        <button type="button" id="edite" hidden class="chiffre" onclick="editStudent();">
            Editer
        </button>
       
    </div>
</fieldset>
<!--/form-->
    <br>
    <div class="tableau">
    <table id="tab">
    <!--thead>
        <tr>
            <th >Nom <span onclick=sortTable(0,1)>&#9660;</span><span onclick=sortTable(0,0)>&#9650;</span></th>
            <th >Prénom <span onclick=sortTable(1,1)>&#9660;</span><span onclick=sortTable(1,0)>&#9650;</span></th>
            <th >Age<span onclick=sortTable(2,1)>&#9660;</span><span onclick=sortTable(2,0)>&#9650;</span> </th>
            <th >Date de naissance<span onclick=sortTable(3,1)>&#9660;</span><span onclick=sortTable(3,0)>&#9650;</span> </th>
            <th >Numéro de la carte d'identité nationale <span onclick=sortTable(4,1)>&#9660;</span><span onclick=sortTable(4,0)>&#9650;</span></th>
            <th>Action</th>
        </tr>
    </thead-->
     
    <tbody id="my_element">

    </tbody>
    </table>
</div>
</div>
<input type="text" id="recherche" name="recherche">
<button type="submit" onclick="rechercheEtudiant();">recherche</button>
<script src="./scripte.js"></script>

</body>

</html>